RubyGems Navigation menu

middleman-geo_pattern 0.0.3

Integrate geo_pattern-gem into middleman

Versions:

  1. 0.0.4 - March 07, 2015 (13,5 ko)
  2. 0.0.3 - March 07, 2015 (13,5 ko)
  3. 0.0.1 - March 06, 2015 (10,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Max Meyer

    Total de contrôle SHA 256:

    83a6629072c9edcb80ff4ff986d446b4cb74b90f8e869005e8fa8faf8fcc0369

    Total de téléchargements 3 925

    Pour cette version 1 047

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: